Change logs for libhtml-wikiconverter-markdown-perl source package in Precise

  • libhtml-wikiconverter-markdown-perl (0.02-6) unstable; urgency=high
    
      * Disable tests.  Due to unknown reasons test 4 and 5 started failing
        between 20080628 (when packaged) and 20080711 (see bug#490349).
      * Really conflict and replace old libhtml-wikiconverter-perl as
        promised (although mistyped) in 0.02-4).
      * Set urgency=high as this fixes a FTBFS with only minor additional
        changes.
    
    libhtml-wikiconverter-markdown-perl (0.02-5) UNRELEASED; urgency=low
    
      * Depend on ${misc:Depends}.
    
     -- Ubuntu Archive Auto-Sync <email address hidden>   Tue,  04 Nov 2008 21:31:31 +0000